body {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #475da4;

}

.leftbg
	{
	background-image: url(images/left_fill.gif);
	background-repeat: repeat-y;
	
	}

.rightbg
	{
	background-image: url(images/right_fill.gif);
	background-repeat: repeat-y;
	
	}




.toptable {
	background-color: #477b9d;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;

}

.menubar
	{
	background-color: #f6ecd2;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000000;
	border-right-color: #ffffff;
	border-bottom-color: #000000;
	border-left-color: #ffffff;
	border-right-style: none;
	border-left-style: none;
	border-right-width: 2px;
	border-left-width: 2px;
	height: 31px;
	
	}



.menubar A:link
	{
	color: #000000;
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

	}
	
.menubar A:visited
	{
	color: #000000;
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

	}
	
.menubar A:active
	{
	color: #000000;
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;

	}
	
	
.menubar A:hover
	{
	color: #990000;
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;



	}


.navbarbg {
	background-repeat: repeat-y;
	background-color: #000000;

}



.mainbody {
	font-family: "Trebuchet MS", Arial;
	font-size: 12px;
	text-decoration: none;
	font-weight: normal;
	font-style: normal;
	line-height: normal;
	background-color: #FFFFFF;

}


.mainbody A:link
	{
	color: #000000;
	text-decoration: underline;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial;
	font-weight: normal;
	}
	
.mainbody A:visited
	{
	color: #000000;
	text-decoration: underline;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial;
	font-weight: normal;
	}
	
.mainbody A:active
	{
	color: #000000;
	text-decoration: underline;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial;
	font-weight: normal;
	}
	
.mainbody A:hover
	{
	color: #990000;
	text-decoration: underline;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial;
	font-weight: normal;
	}

.whitefillbg
	{
	background-color: #ffffff;
	
	}























.titletop {
	background-image: url(images/totptitlebg.gif);
	height: 50px;
	width: 595px;


}

.titletop h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;

}






.maintable {
	border: 2px solid #FFFFFF;


}


.maintable2 {
	
	border-left-width: 1px;	
	border-left-style: solid;	
	border-left-color: #FFFFFF;

}

.navtable {
	border-top: 1px solid #FFFFFF;
	border-right: 1px none #FFFFFF;
	border-bottom: 1px none #FFFFFF;
	border-left: 1px none #FFFFFF;
		}




.navtable A:link
	{
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	display:block;
	width:100%;
	background:#083d73;
	padding: 5px;

	}
.navtable A:visited
	{
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	display:block;
	width:100%;
	background:#083d73;
	padding: 5px;
	}
	
.navtable A:active
	{
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	display:block;
	width:100%;
	background:#083d73;
	padding: 5px;
	}
	
.navtable A:hover
	{
	color: #CCCC33;
	text-decoration: none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	display:block;
	width:100%;
	background:#083B72;
	padding: 5px;
	}
	
h1 {
	display: inline;
	font-family: "Comic Sans MS", "Trebuchet MS", Arial;
	font-size: 24px;
	font-weight: bold;
	color: #2b68b3;
}

h2 {
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #CC0000;
}

h3 {
	display: inline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
}


h5 {
	display: inline;
	font-family: "Comic Sans MS", "Trebuchet MS", Arial;
	font-size: 24px;
	font-weight: bold;
	color: #2b68b3;
}


.castles h1 {
	display: inline;
	font-family: "Comic Sans MS", "Trebuchet MS", Arial;
	font-size: 14px;
	font-weight: bold;
	color: #2b68b3;
}



	
	





















.centretable {
	border-right: 1px solid #083D73;
	border-left: 1px solid #083D73;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #083D73;



}

.navtable2 {
	border-top: 1px solid #FFFFFF;
	border-right: 1px none #FFFFFF;
	border-bottom: 1px none #FFFFFF;
	border-left: 1px none #FFFFFF;
	background:#225e9b;
		}




.navtable2 A:link
	{
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	display:block;
	width:100%;
	background:#225e9b;
	padding: 5px;

	}
.navtable2 A:visited
	{
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	display:block;
	width:100%;
	background:#225e9b;
	padding: 5px;
	}
	
.navtable2 A:active
	{
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	display:block;
	width:100%;
	background:#225e9b;
	padding: 5px;
	}
	
.navtable2 A:hover
	{
	color: #CCCC33;
	text-decoration: none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	display:block;
	width:100%;
	background:#225e9b;
	padding: 5px;
	}








A:link
	{
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;

	}
A:visited
	{
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;

	}
A:active
	{
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;

	}
A:hover
	{
	color: #CCCCCC;
	text-decoration: none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;

	}
	
.email
	{
	color: #ffffff;
	text-decoration: none;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;

	}	

.email A:link
	{
	color: #ffffff;
	text-decoration: underline;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;

	}
.email A:visited
	{
	color: #ffffff;
	text-decoration: underline;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;

	}
.email A:active
	{
	color: #ffffff;
	text-decoration: underline;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;

	}
.email A:hover
	{
	color: #FFCC00;
	text-decoration: underline;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;

	}
	
.shadowrightbg
	{
	background-image: url(images/shadow_right.gif);
	background-repeat: repeat-y;
	
	}
	

	
.leftlinks
	{
	color: #ffffff;
	text-decoration: none;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;

	}	

.leftlinks A:link
	{
	color: #ffffff;
	text-decoration: underline;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;

	}
.leftlinks A:visited
	{
	color: #ffffff;
	text-decoration: underline;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;

	}
.leftlinks A:active
	{
	color: #ffffff;
	text-decoration: underline;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;

	}
.leftlinks A:hover
	{
	color: #FFFF99;
	text-decoration: underline;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;

	}
	
.bottomtext
	{
	color: #FFFF99;
	text-decoration: none;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;

	}	


.email
	{
	color: #ffffff;
	text-decoration: none;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;

	}	
